• Mixxx don't work with mesa installed


    hello,

    Mesa is a package essential, but I cannot run mixxx with this one installed. If I disinstall mesa I loose some softwares ( iomportant for me ). I’ve got the nvidia 340 installed…

    thnks for any helps.

  • Mixxx is working with mesa installed without any problem…
    What package do you install? mixxx, mixxx-git, mixxx-stable ?
    And what is your Desktop?

    [updates once a week] = [90% less problems]
    [Li{u}n//u//{i}x] since 1988 - overcoming failure means success
    howto-install-antergos
    how to add system logs
    i3 GNOME

  • he:llo

    Ive got this message.

    libGL error: No matching fbConfigs or visuals found
    libGL error: failed to load driver: swrast

    who is significant

    !I’m using the stable with kde

  • whatever is stable with kde …

    What made you think Mesa caused the problem?

    Looks like libgl problem…
    Is nvidia-utils and lib32-nvidia-utils installed?

    [updates once a week] = [90% less problems]
    [Li{u}n//u//{i}x] since 1988 - overcoming failure means success
    howto-install-antergos
    how to add system logs
    i3 GNOME

  • yes they are.

  • unlink /usr/lib32/libGL.so.1
    unlink /usr/lib/libGL.so.1

    WORKS

    https://bbs.archlinux.org/viewtopic.php?id=208753

    :cat2:

mesa10 mixxx1 Posts 6Views 381
Log in to reply